* { margin: 0; padding: 0; }
       
html { background: url(images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
       
#page-wrap { width: 600px; margin: 20px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; -moz-border-radius: 15px; border-radius: 15px; }
#page-wrap1 { width: 800px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; -moz-border-radius: 15px; border-radius: 15px; }

h1 {font-family: "Montserrat",sans-serif; font-size: 30px; font-weight: 700; line-height: 1.1; margin: 20px 0; margin-top:0; }
h2 {font-family: "Montserrat",sans-serif; font-size: 27px; font-weight: 700; line-height: 1.1; margin: 20px 0; margin-top:0; }
h4 {font-family: "Montserrat",sans-serif; font-size: 18px; font-weight: 700; line-height: 1.1; margin: 20px 0; }

.content_info{ padding:2%;}

.clear { clear:both;}
 
p { font: 15px/2 Georgia, Serif; margin: 0 0 10px 0; /*text-indent: 40px;*/ text-align:left; line-height:120%; }
ul { padding-left:30px;}
ul li { font: 15px/2 Georgia, Serif; margin-bottom:5px; line-height:normal; }
ol { padding-left:30px;}
ol li { font: 15px/2 Georgia, Serif; margin-bottom:5px; line-height:normal; }

.contact_block{ width:70%; margin:0px auto; font-size:16px; }
.contact_info{ padding:4%;}
.contact_info label{ padding:5px 0px; display:block; color:#000; font-weight:normal; text-align:center;font-family: "Montserrat",sans-serif; font-size:14px;}
.contact_info input[type="text"]{  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative;}
.contact_info textarea{ height:80px;  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative; resize:none;}

input[type="button"], input[type="reset"], input[type="submit"] { width: 200px !important; padding: 8px 3%; background:#DA1E12 ; color: #FFF; text-transform:uppercase; border:1px solid #c7c7c7; outline:0px;  cursor:pointer;  transition: all 0.5s ease; font-weight:bold;font-family: "Montserrat",sans-serif; }
.ad_width{ width:48%}
.but1:hover{background:#F65952 ; color:#FFF;}
.inviz { display:none; }

.videosection { height: 0; overflow: hidden; padding-bottom: 58%; position: relative; }
.videosection iframe { height: 100% !important; left: 0; position: absolute; top: 0; width: 100% !important; }

@media only screen and (min-width: 100px) and (max-width: 448px) {
#page-wrap { width: 96%; margin: 30px auto 0; padding: 0px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
#page-wrap1 { width: 96%; margin: 30px auto 0; padding: 0px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
h2 {font-family: "Montserrat",sans-serif; font-size: 17px; font-weight: 700; line-height: 1.1; margin: 20px 0; }
.contact_block{ width:90%; margin:0px auto; font-size:16px; }
.inviz { display:block; }
}